Subject: [Enum] 5 years since last message
From: Jaap Akkerhuis <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jan 2019 15:10:40 +0100
List-Id: Enum Discussion List <enum.ietf.org>

All,

It is now five tears ago that there was any activity [1] on this
list so maybe it is time to retire this list. I actually completely
forgot about this list but some recent spam reminded me of the
existence.

FYI. There are currently 503 subscribers on this list (although
probably quite some addresses will likely bounce this messages).

Regards,

	jaap (list maintainer)

[1] See <https://mailarchive.ietf.org/arch/msg/enum/oiu5gOuTwysRTo5AtQQyF-brCzY>